Several times in recent days I’ve been asked whether or not SourceSafe 2005 works with VS 2010.  I thought I had blogged about this before but couldn’t find it.  The answer is yes.  However, you should install this hot fix.  It is a cumulative hot fix (so it includes all previous hot fixes).  You shouldn’ t need to install any others.  This hot fix addresses a problem with VSS 2005’s open from source control dialog when used with VS 2010.

Hopefully this clears up the question.

Brian

Technorati Tags: ,